using LSFE.MobApp.ViewModels.Admin;

namespace LSFE.MobApp.Pages.Admin;

public partial class DeviceRegistrationPage : ContentPage
{
	public DeviceRegistrationPage(DeviceRegistrationVM viewModel)
	{
		InitializeComponent();
        BindingContext = viewModel;
    }
}